<input th:value="${id}" type="hidden" id="deleteCustomerMemberId">
<h5>Are you sure you want to delete this? </h5>

<table class="table table-borderless table-sm">
    <tr>
        <th>Nama Member Pasien</th>
        <td id="namaCustomerMemberDel">fullname</td>
    </tr>

</table>
<button id="deleteCustomerMembernBtnCancel" class="btn btn-outline-dark">Cancel</button>
<button id="deleteCustomerMemberBtnDelete" class="btn btn-danger">Delete</button>

<script src="../customermember/deletecustomermember.js"></script>